/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/********************************************************************/
/*      ALINEACIÓN LOGO del HEADER en MOBILE HASTA 320px SOLO       */
/********************************************************************/
@media screen and (max-width: 320px) {
    .medium-logo-center .logo {
        max-width: 220px !important;
    }
}
/********************************************************************/
/********************************************************************/

/********************************************************************/
/* ALINEACIÓN FORMULARIO DE BUSQUEDA (SEARCH FORM) EN EL HEADER     */
/********************************************************************/
ul.header-nav li.header-search-form {
	margin-right: -4px;
}
.header-wrapper.stuck ul.header-nav li.header-search-form {
	margin-top: -1px;
}
/********************************************************************/
/********************************************************************/

/********************************************************************/
/* TAMAÑO DATOS DE LOCALIZACIÓN Y CONTACTO SITUADOS EN EL HEADER    */
/********************************************************************/
.header-contact {
    height: 2.5em;
}
/********************************************************************/
/********************************************************************/

/********************************************************************/
/* COLOR AZUL & FORMA DE BOTÓN PARA EL TELEFONO DEL HEADER          */
/********************************************************************/
.nav>li>a[href^="tel:"] {
    background-color: #009ee0;
    line-height: 1.6!important;
    border-radius: 50px;
    padding: 4px 16px;
    color: #fff;
}
/********************************************************************/
/********************************************************************/

/********************************************************************/
/* MAX-WIDTH DEL COPY EN EL FOOTER LIMITADO PARA MEJORAR ESTÉTICA   */
/********************************************************************/
.footer-row {
    max-width: 750px;
}
/********************************************************************/
/********************************************************************/

/********************************************************************/
/* ESTILO CONTACT FORM 7 TRABAJE CON NOSOTROS                       */
/********************************************************************/
.required {
    color: #E80000;
}
.page-id-28 .wpcf7 h5 {
    float: left;
    width: 100%;
    margin-bottom: 2em;
}
.page-id-28 .wpcf7 hr,
.page-id-28 .wpcf7 p:nth-child(23) {
    float: left;
    width: 100%;
}
.page-id-28 .wpcf7 {
    padding: 0 1em;
}
@media only screen and (min-width: 540px) {
    .page-id-28 .wpcf7 p:nth-child(2),
    .page-id-28 .wpcf7 p:nth-child(3),
    .page-id-28 .wpcf7 p:nth-child(4),
    .page-id-28 .wpcf7 p:nth-child(5),
    .page-id-28 .wpcf7 p:nth-child(6) {
        float: left;
        width: 19%;
        margin-left: 1%;
    }
    .page-id-28 .wpcf7 p:nth-child(2) {
        margin: 0;
    }
    .page-id-28 .wpcf7 p:nth-child(6) {
        width: 20%;
    }
    .page-id-28 .wpcf7 p:nth-child(8),
    .page-id-28 .wpcf7 p:nth-child(9),
    .page-id-28 .wpcf7 p:nth-child(10),
    .page-id-28 .wpcf7 p:nth-child(11),
    .page-id-28 .wpcf7 p:nth-child(13),
    .page-id-28 .wpcf7 p:nth-child(14),
    .page-id-28 .wpcf7 p:nth-child(15),
    .page-id-28 .wpcf7 p:nth-child(16),
    .page-id-28 .wpcf7 p:nth-child(18),
    .page-id-28 .wpcf7 p:nth-child(19),
    .page-id-28 .wpcf7 p:nth-child(20),
    .page-id-28 .wpcf7 p:nth-child(21) {
        float: left;
        width: 24%;
        margin-right: 1%;
    }
    .page-id-28 .wpcf7 p:nth-child(11),
    .page-id-28 .wpcf7 p:nth-child(16),
    .page-id-28 .wpcf7 p:nth-child(21) {
        width: 25%;
        margin: 0;
    }
    .page-id-28 .wpcf7 p {
        text-align: left;
    }
    .page-id-28 .wpcf7 p:nth-child(24),
    .page-id-28 .wpcf7 p:nth-child(25) {
        text-align: center;
    }
}
/********************************************************************/
/********************************************************************/

/********************************************************************/
/* ESTILO CONTACT FORM 7 EN PÁGINAS DE PRODUCTO                     */
/********************************************************************/
.single-product .wpcf7 p {
    float: left;
    width: 32%;
}
.single-product .wpcf7 p:nth-child(2),
.single-product .wpcf7 p:nth-child(3) {
    margin-right: 2%;
}
.single-product .wpcf7 p:nth-child(5),
.single-product .wpcf7 p:nth-child(6),
.single-product .wpcf7 p:nth-child(6) input {
    width: 100%;
}
.single-product  .wpcf7 .wpcf7-response-output {
    float: left;
    width: 100%;
    text-align: center;
}
/********************************************************************/
/********************************************************************/

/********************************************************************/
/*           ESTILO CONTACT FORM 7 EN PÁGINAS DE CONTACTO           */
/********************************************************************/
.your-legal-conditions-acceptance {
    float: left;
    left: -3px;
}
.your-legal-conditions-acceptance span.wpcf7-list-item {
    margin-right: 0 !important;
}
.wpcf7-recaptcha {
    margin-bottom: 1em !important;
}
/********************************************************************/
/********************************************************************/

/********************************************************************/
/* ESTILO TABLA TIEMPOS DE ENTREGA Y GARANTIAS                      */
/********************************************************************/
.borde_tabla {
    max-width: 700px;
}
table.tiempo_laboratorio {
    margin: 0 0 2.5em;
    border: 1px solid #4ba2cd;
    border-top: none;
}
table.tiempo_laboratorio caption {
    margin: 0;
    padding: 14px 10px;
    text-align: left;
    font-weight: bold;
    background-color: #D8ECF6;
    color: #4BA2CD;
    text-transform: uppercase;
    box-shadow: 0 2px 2px -1px rgba(0,0,0,0.15);
    border: 1px solid #4ba2cd;
    border-bottom: none;
}
table.tiempo_laboratorio td {
    padding: 10px 20px;
}
.neg {
    font-weight: bold;
}
/********************************************************************/
/********************************************************************/

/***********************************************************************/
/*  RETOQUES PARA LA PÁGINA DE PRODUCTO, ESCONDE FILTRO DE BUSQUEDA Y  */
/*  ESCONDE FLECHAS PARA CAMBIAR DE PRODUCTO HASTA IPAD LANDSCAPE      */
/***********************************************************************/
@media only screen and (max-width: 850px) {
    .next-prev-thumbs {
        display: none;
    }
}
.woocommerce-result-count,
.woocommerce-ordering {
    display: none;
}
/********************************************************************/
/********************************************************************/




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}